Bug 133289 - Default web browser not set correctly
Summary: Default web browser not set correctly
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-22 22:06 UTC by Dean A. Calhoun
Modified: 2007-11-30 22:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-03 03:04:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean A. Calhoun 2004-09-22 22:06:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
I did not install the Ephinany(sp?) web browser.  I installed Firefox
instead.  After logging in and clicking on the Web Browser icon in the
bar at the bottom of the screen I was presented with an error message
that said something to the effect of 'no browser found'.  I then had
to choose Firefox as the default browser.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Fresh install of Fedora Core 3 Test 2
2.During package selection choose Firefox and deselect Ephinany(sp?)
3.After initial boot select the Web Browser icon from the toolbar at
the bottom of the screen.
    

Actual Results:  An error dialog that the browser could not be found,
followed by a dialog that let me change the default browser.

Expected Results:  That Firefox would have been set as the default
browser.

Additional info:

Comment 1 Warren Togami 2004-09-23 00:41:10 UTC
FC3 Test2 shipped with the default icons on the panel launching the
"Preferred Applications", but (with protest from me) we are heading
toward hard coding those to the Red Hat default applications instead.
 This is currently not yet in rawhide.


Comment 2 Warren Togami 2004-09-27 02:32:59 UTC
This is not specifically a firefox problem, but more of a distribution
problem.

Comment 3 Bill Nottingham 2005-03-02 22:08:18 UTC
How does this currently fare with released FC 3?

Comment 4 Warren Togami 2005-03-03 03:04:25 UTC
This was fixed by me and jrb right before FC3's release, at least for new Gnome
profiles.  Nothing we can do about old profiles.


Note You need to log in before you can comment on or make changes to this bug.